/* 注册页面css样式 */
.w {
    width: 1200px;
    margin: 0 auto;
}

header {
    height: 84px;
    border-bottom: 2px solid #c81523;
}

.logo {
    /* margin-top：会发生外边距塌陷 */
    padding-top: 18px;
}

/* 注册整个大的区域 */
.registerarea {
    height: 522px;
    border: 1px solid #ccc;
    margin-top: 20px;
}

/* 注册-左边标题 */
.registerarea h3 {
    height: 42px;
    line-height: 42px;
    padding:0 10px;
    border-bottom: 1px solid #ccc;
    background-color: #ececec;
    font-size: 18px;
    font-weight: 400;

}

/* 右侧登录文字 */
.login {
    float: right;
    font-size: 14px;
}

/* 右侧登录链接 */
.login a {
    color: #c81523;
}

/* 整个注册 */
.reg-form {
    width: 600px;
    margin: 50px  auto 0;
    /* background-color: skyblue; */
}

/* 每一行的li */
.reg-form ul li {
    /* 下边距 */
    margin-bottom: 20px;
}

/* 输入框左边提示标签 */
.reg-form ul li label {
    display: inline-block;
    width: 88px;
    /* 右侧对齐文字 */
    text-align: right;
}

/* input输入框 */
.reg-form ul li .inp {
    width: 242px;
    height: 37px;
    border: 1px solid #ccc;
}

/* 错误样式 */
.error {
    color: #c81523;
}

/* 并集选择器设置相同的样式 */
.error-icon,
.success-icon {
    display: inline-block;
    /* 文字与图片水平居中 */
    vertical-align: middle;
    width: 20px;
    height: 20px;
    /* 与其他盒子紧挨一点 */
    margin-top: -2px;
    background: url(../images/error.png) no-repeat;
}

/* 成功样式 */
.success {
    color: green;
}

/* 在并集选择器处设置后，只需要将不一样的样式覆盖一下即可 */
.success-icon {
    background: url(../images/success.png) no-repeat;
}

/* 安全程度整体  */
.safe {
    padding-left: 155px;
}

/* 安全程度---三个小em左内边距 */
.safe em {
    padding:0 12px;
    /* background-color: pink; */
}

.ruo {
    background-color: #de1111;
}

.zhong {
    background-color: #40b83f;
}

.qiang {
    background-color: #f79100;
}

/* 协议整体左内边距 */
.agree {
    padding-left: 120px;
}

/* 协议勾选框 */
.agree input {

    /* 文字与checkbox对齐 */
    vertical-align: middle;
}

/* 协议样式--正常 */
.agree a {
    color: skyblue;
}

/* 协议鼠标放上去样式 */
.agree a:hover {
    color: #c81523;
    text-decoration: underline;
}

/* 提交按钮 */
.btn {
    width: 200px;
    height: 34px;
    background-color: #c81523;
    font-size: 14px;
    color: #fff;
    margin:30px 110px 70px;
}

/* 版权信息---整体 */
.mod_copyright {
    /* 文字居中显示 */
    text-align: center;
    /*上内边距距离*/
    padding-top: 20px;
}

.links {
    /* links模块下外边距 */
    margin-bottom: 15px;
}
.links a {
    /* 每个链接的左右外边距 */
    margin: 0 3px;
}

.copyright {
    /* 文字垂直居中 */
    line-height: 20px;
}

